.invoicetable {
	width: 650px;
}

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #414141;
	line-height: 18px;
}
.title {
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 18px;
}
A.category:link {
	FONT-SIZE: 11pt;
	COLOR: #FFFFFF;
	text-decoration: none;
}
A.category:visited {
	FONT-SIZE: 11pt;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}
A.category:hover {
	FONT-SIZE: 11pt;
	COLOR: #FFFFFF;
	TEXT-DECORATION: underline;
}
A.category:active {
	FONT-SIZE: 11pt;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}
.path {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #126CB1;
}
A.path:link {
	FONT-SIZE: 12px;
	COLOR:  #126CB1;
	text-decoration: underline;
}
A.path:visited {
	FONT-SIZE: 12px;
	COLOR: #126CB1;
	TEXT-DECORATION: underline;
}
A.path:hover {
	FONT-SIZE: 12px;
	COLOR:  #126CB1;
	TEXT-DECORATION: none;
}
A.path:active {
	FONT-SIZE: 12px;
	COLOR: #126CB1;
	TEXT-DECORATION: underline;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #414141;
	line-height: 20px;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
}

A:link {
	COLOR: #414141; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:visited {
	COLOR: #414141; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:active {
	COLOR: #414141; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FF8000; FONT-STYLE: normal; TEXT-DECORATION: underline
}
.search_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #414141;
	line-height: 18px;
}
.s {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
}
A.headline_title:link {
	FONT-SIZE: 16px;
	font-weight: bold;
	COLOR: #0054A6;
	text-decoration: none;
}
A.headline_title:visited {
	FONT-SIZE: 16px;
	font-weight: bold;
	COLOR:  #0054A6;
	TEXT-DECORATION: none;
}
A.headline_title:hover {
	FONT-SIZE: 16px;
	font-weight: bold;
	COLOR: #FF8000;
	TEXT-DECORATION: underline;
}
A.headline_title:active {
	FONT-SIZE: 16px;
	font-weight: bold;
	COLOR: #0054A6;
	TEXT-DECORATION: none;
}
.right_category {
	font-size: 15px;
	font-weight: bold;
	color: #0054A6;
	line-height: 18px;
}
.border {
	border: 1px solid #cbcbcb;
}
.summary {
	font-size: 13px;
	line-height: 18px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}
.story_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #FF8000;
}
.story {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 18pt;
	color: #414141;
}
.border_dot {
	border: 1px dashed #cbcbcb;
}
.headline_title {
	font-size: 15px;
	color: #666666;
	line-height: 18px;
	font-weight: bold;
}
.common_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #414141;
	line-height: 18px;
}
.search_form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #414141;
}
.sub_category {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #414141;
	line-height: 18px;
}
.category {
	font-size: 11pt;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 18px;
}
.board {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #414141;
	line-height: 18px;
}
.headline_reference {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
}
A.headline_reference:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
	text-decoration: none;
}
A.headline_reference:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
	TEXT-DECORATION: none;
}
A.headline_reference:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
	TEXT-DECORATION: underline;
}
A.headline_reference:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
	TEXT-DECORATION: none;
}.author {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #696969;
}
.photo_explanation {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #696969;
	line-height: 18px;
}
.login {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #414141;
	line-height: 18px;
}
.function {


	font-size: 15px;
	font-weight: bold;
	color: #0054A6;
	line-height: 18px;
}
A.function:link {
	FONT-SIZE: 16px;
	font-weight: bold;
	COLOR: #0054A6;
	text-decoration: none;
}
A.function:visited {
	FONT-SIZE: 16px;
	font-weight: bold;
	COLOR:  #0054A6;
	TEXT-DECORATION: none;
}
A.function:hover {
	FONT-SIZE: 16px;
	font-weight: bold;
	COLOR: #FF6600;
	TEXT-DECORATION: underline;
}
A.function:active {
	FONT-SIZE: 16px;
	font-weight: bold;
	COLOR: #0054A6;
	TEXT-DECORATION: none;
}
.statistics {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #414141;
	line-height: 18px;
}
.right_subcategory {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #414141;
	line-height: 18px;
}
.vote_title {

	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 18px;
}
.vote_summary {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #414141;
	line-height: 18px;
}
.vote_content {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #414141;
	line-height: 18px;
}
.story_function {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #414141;
	line-height: 18px;
}
.story_statistic {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #414141;
	line-height: 18px;
}
.story_author {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #696969;
}
.story_summary {

	font-size: 13px;
	line-height: 18px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}
.story_categpry_title {

	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 18px;
}
.publisher_title {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #414141;
	line-height: 18px;
}
.response_content {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #414141;
	line-height: 20px;
}
.pre_next {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
}
.headline_summy {

	font-size: 13px;
	line-height: 18px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}
.story_category {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #414141;
	line-height: 18px;
}
.subcategory_title {

	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 18px;
}
A.subcategory_title:link {
	FONT-SIZE: 11pt;
	COLOR: #FFFFFF;
	text-decoration: none;
}
A.subcategory_title:visited {
	FONT-SIZE: 11pt;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}
A.subcategory_title:hover {
	FONT-SIZE: 11pt;
	COLOR: #FFFFFF;
	TEXT-DECORATION: underline;
}
A.subcategory_title:active {
	FONT-SIZE: 11pt;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}
.subcategory_item {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
}
.subcategory_topic {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #414141;
	line-height: 18px;
}
.subcategory_statistic {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
}
.subcategory_itemsort {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
}
.subcategory_page {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
}
.subcategory_pagenumber {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
}
.contribution_notice {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #414141;
	line-height: 18px;
}
.contribution_button {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
}
.contribution_title {
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #FF8000;
}
.contribution_summary {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #414141;
	line-height: 18px;
}
.contribution_content {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #414141;
	line-height: 18px;
}
.contribution_noticetitle {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CC0000;
	line-height: 18px;
}
.publish_title {

	font-size: 15px;
#	font-weight: bold;
	color: #FFFFFF;
	line-height: 18px;
}
.publish_button {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
}
.publish_noticetitle {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: green;
	line-height: 18px;
}
.publish_notice {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #414141;
	line-height: 18px;
}
.publish_content {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #414141;
	line-height: 18px;
}
.author_statisitc {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
}
.author_reference {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #414141;
	line-height: 18px;
}
.author_introduction {

	font-size: 13px;
	line-height: 18px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}
.author_preveiw {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #414141;
	line-height: 18px;
}
.author_page {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
}
.articel_preview_title {

	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 18px;
}
.article_preview_sort {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
}
.article_preview_item {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
}
.article_preview_topic {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #414141;
	line-height: 18px;
}
.article_preview_statistic {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
}
.article_preview_page {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
}.vote_result_title {

	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 18px;
}
.vote_result_statictic {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
}
.vote_result_page {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
}
.vote_result_item {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
}
.vote_result_topic {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #414141;
	line-height: 18px;
}
.vote_result_number {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
}
.forum_list_title {

	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 18px;
}
.forum_list_item {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
}
.forum_list_topic {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #414141;
	line-height: 18px;
}
.forum_list_number {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
}
.forum_list_statistic {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
}
.forum_list_function {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
}
.forum_list_page {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
}
.search_result_topic {

	font-size: 15px;
	color: #666666;
	line-height: 18px;
	font-weight: bold;
}
A.search_result_topic:link {
	FONT-SIZE: 16px;
	font-weight: bold;
	COLOR: #0054A6;
	text-decoration: none;
}
A.search_result_topic:visited {
	FONT-SIZE: 16px;
	font-weight: bold;
	COLOR:  #0054A6;
	TEXT-DECORATION: none;
}
A.search_result_topic:hover {
	FONT-SIZE: 16px;
	font-weight: bold;
	COLOR: #FF8000;
	TEXT-DECORATION: underline;
}
A.search_result_topic:active {
	FONT-SIZE: 16px;
	font-weight: bold;
	COLOR: #0054A6;
	TEXT-DECORATION: none;
}.search_result_summary {


	font-size: 13px;
	line-height: 18px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}
.search_result_reference {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
}
.search_result_author {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #696969;
}
.search_result_page {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
}
.search_result_concept {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #414141;
	line-height: 18px;
}
.more {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
}
.story_reference_topic {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #414141;
	line-height: 18px;
}
.note {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
}
.forum_title {
	font-size: 15px;
	color: #FF6600;
}
.navigator {
	font-size: 13px;
	color: #8D8D8D;
}
A.navigator:link {
	FONT-SIZE: 13px;
	font-weight: bold;
	COLOR: #8D8D8D;
	text-decoration: none;
}
A.navigator:visited {
	FONT-SIZE: 13px;
	font-weight: bold;
	COLOR:  #8D8D8D;
	TEXT-DECORATION: none;
}
A.navigator:hover {
	FONT-SIZE: 13px;
	font-weight: bold;
	COLOR: #8D8D8D;
	TEXT-DECORATION: none;
}
A.navigator:active {
	FONT-SIZE: 13px;
	font-weight: bold;
	COLOR: #8D8D8D;
	TEXT-DECORATION: none;
}
.mainbg {
		background-color: #E3EEF4;
}
.footerbg {
		background-color: #7AB6DF;
}
A.category:link {
	
	COLOR: #FFFFFF;
	text-decoration: none;
	
}
A.category:visited {
	
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	
}
A.category:hover {

	COLOR: #FFFFFF;
	TEXT-DECORATION: underline;
	
}
A.category:active {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	
}.ad_title {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
}
.good {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #A20000;
	line-height: 18px;
}
.bad {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #009933;
	line-height: 18px;
}
.no {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.no_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #CC0000;
}
.title_bg {
	background-color: #66B3FF;
}
.title_bg1 {
	background-color: #C9C9C9;
}.leftmenu_bg {
	background-color: #126CB1;
}
.leftmenu_bg1 {

	background-color: #FF6633;
}
.bd_leftbg {
 background-color: #FF9966;
}
.ad_text {
 
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #999999;
}
.ad_text1 {
 
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #FFFFFF;
}
